Content

Easy Zopim is Joomla 3 ready

Our favorite Easy Zopim plugin has a new version with magical number 1.1.1. What's new? It is compatible with Joomla 2.5 AND Joomla 3 as well.